zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: e34c64a05273412ba868d8b04b812089
      name: tempo
  hosts:
    - host: 'test sla'
      name: 'test sla'
      status: DISABLED
      groups:
        - name: tempo
      items:
        - name: input
          type: CALCULATED
          key: input
          delay: 1s
          params: '1'
          preprocessing:
            - type: DISCARD_UNCHANGED_HEARTBEAT
              parameters:
                - 1d
          triggers:
            - expression: 'last(/test sla/input) > 0'
              name: input
              event_name: '{ITEM.VALUE} received'
              priority: AVERAGE
              manual_close: 'YES'
              tags:
                - tag: target
                  value: one
      inventory_mode: DISABLED
